/*
3f718c grün
d7dc58 gelb d3d631
*/

@import url(https://fonts.googleapis.com/css?family=Pontano+Sans);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);

.hide { display:none; }

/*body { font-family: Pontano Sans; font-size:18px; }*/
body { font-family: Open Sans; font-size:14px; background-color: #f4f4f4; }
h1, h2 { font-weight: normal; }
a { color:#3f718c; text-decoration:underline; }
a:hover { text-decoration:underline; }

#h1 p { font-size: 1.2em; margin:-1.5em 0 1em 0; }
h1 { font-size: 2em; margin-top:1em; text-transform: uppercase; }
.g #h1 { color:#3f718c; }
.y #h1 { color:#d3d631; }

header a, footer a { text-decoration: none; }

#banner { padding-top:20px; }
#banner .container_12 { position: relative; }
.g #banner, .g #nav1 { background-color:#3f718c; }
.y #banner, .y #nav1 { background-color:#d3d631; }
.g #banner a { color:#fff; }
.y #banner a { color:#000; }

#nav1 nav { background-repeat: no-repeat; background-position:-1000px center }
.g #nav1 nav { background-image: url(logog_small.png); }
.y #nav1 nav { background-image: url(logoy_small.png); }

#logo { color:#fff; }
#logo img { width:100%; min-width:200px; max-width:320px; margin-bottom:20px; }
#lang { font-size: 0.8em; height:20px; }
#lang li { display:inline; margin-right:10px; }
.g #lang a.rex-current { color:#d3d631; }
.y #lang a.rex-current { color:#3f718c; }
#rexsearch { display:none; }

.flexslidertitle { width:100%; margin:0 auto; overflow:hidden; }
.flexslidertitle.width1 { max-width: 960px; }
.flexslidertitle.width2 { max-width: 1280px; }
.flexslidertitle img { width:100%; display:block; }

.g #titleslider { background: url(bgg.jpg); }
.y #titleslider { background: url(bgy.jpg); }

main { padding-bottom: 40px; }
#h1 { margin:0 1%; }

footer { font-size: 0.9em; }
footer h2 { font-size: 1.3em; font-size: 1.2rem; }
footer p { margin:0.5em 0; }
footer .social { font-size: 2.5em; display:inline-block; margin-left: 1px; margin-right:10px; }

.g footer { background-color: #d3d631; color:#000; }
.y footer { background-color: #3f718c; color:#fff; }
.g h2 { color:#3f718c; }
.y h2 { color:#d3d631; }
.g footer a { color:#000; }
.y footer a { color:#fff; }


#cp { line-height:32px; padding-top:20px; text-align: right; font-size: 0.8em; }
#cp ul { display:inline-block; }
#cp li { display:inline-block; margin-left:12px; }


/* Nav */
.nav { font-size:1.1em; }
.nav a { text-decoration:none; }
.nav ul { list-style-type: none; }
#nav1 { display:none; }


#nav2 > ul > li { margin-top:5px; }
#nav2 ul ul a { display:block; padding:5px 20px; }
#nav2 ul li.normal ul li.link { display:none; }
#nav2 ul ul li.link { border-top:1px dotted #fff; }
#nav2 li.title { line-height:60px; font-size: 1.6em; padding-left:20px; cursor:pointer; overflow: hidden; }
#nav2 a.subtitle { display:none; }
#nav2 span.subtitle { display:block; height:84px; overflow:hidden; padding:15px 20px; font-size: 0.8em; font-weight:lighter; }

#nav2 li.c1 { background: #3f718c; }
#nav2 li.c2 { background: #d7dc58; }
#nav2 li.c3 { background: #d7dc58; }
#nav2 li.c4 { background: #fff; }

#nav2 .c1 ul { background: url(g80.png); }
#nav2 .c2 ul { background: url(y80.png); }
#nav2 .c3 ul { background: url(y80.png); }
#nav2 .c4 ul { background: url(w80.png); }

#nav2.north ul .c1 ul li.link { background: #3f718c; }
#nav2.north ul .c2 ul li.link { background: #d7dc58; }
#nav2.north ul .c3 ul li.link { background: #d7dc58; }
#nav2.north ul .c4 ul li.link { background: #fff; }

#nav2 .c1 a {  color:#fff; }
#nav2 .c2 a {  color:#000; }
#nav2 .c3 a {  color:#000; }
#nav2 .c4 a {  color:#000; }

#nav2 .c1 .title {  color:#d7dc58; }
#nav2 .c2 .title {  color:#3f718c; }
#nav2 .c3 .title {  color:#3f718c; }
#nav2 .c4 .title {  color:#3f718c; }

#nav2 .c1 a:hover, #nav2 .c1 li.rex-current a { background-color: #3f718c; color:#d3d631; /*border-left: 5px solid #d3d631;*/ }
#nav2 .c2 a:hover, #nav2 .c2 li.rex-current a { background-color: #d7dc58; color:#3f718c; }
#nav2 .c3 a:hover, #nav2 .c3 li.rex-current a { background-color: #d7dc58; color:#3f718c; }
#nav2 .c4 a:hover, #nav2 .c4 li.rex-current a { background-color: #fff; color:#3f718c; }

/* Nav Footer */

footer nav a { display:block; }
footer nav ul ul a { font-size: 0.9em; }
footer nav ul ul { margin-left:20px; }
.y footer nav a:hover, .y footer nav a.rex-current, .y footer nav a.rex-active { color:#d3d631; }
.g footer nav a:hover, .g footer nav a.rex-current, .g footer nav a.rex-active { color:#3f718c; }




@media screen and (min-width:500px) {
	
	body { font-size:15px; }
	h1 { font-size: 2.25em}

}

@media screen and (min-width:768px) {

	#logo { color:#000; }
	
	body { font-size:16px; }
	h1 { font-size: 2.5em; }

	#logo img { margin-bottom:0; }
	#lang { float:right; text-align: right; }
	#lang li { display:inline; margin-right:0; margin-left:10px; }
	
	#rexsearch { display:block; position: absolute; right:1%; top:30px; }
	#rexsearch input.text { font-size: 0.8em; line-height: 30px; height:30px; background-color: #eee; width:150px; }
	#rexsearch input.submitsuche { display:none; }
	ul.rexsearchresults { margin:0 !important; }

	.flexslidertitle { max-height:600px; }
	/*.flexslidertitle img { min-height: 600px; }*/
	
	.container_12 { max-width: 1280px; margin:0 auto; }
	
	/* Nav */
	.slicknav_menu { display:none; }
	
	#nav1 { display:block; width:100%; }
	#nav1 ul { float:right; margin:0 -12px 0 0; }
	#nav1 li { float:left; position:relative; }
	#nav1 a { display:block; line-height:52px; height:52px; padding:0 12px; }
	
	#nav1 ul ul { display:none; position:absolute; top:52px; left:0; }

	#nav1 ul li:last-child ul { right:12px; left:auto; }
	#nav1 ul li:last-child ul li a { text-align: right; }

	.g #nav1 ul ul { background-color: #3f718c; }
	.y #nav1 ul ul { background-color: #d7dc58; }
	#nav1 ul ul li { float: none; border-top:1px dotted #fff; min-width: 200px; }
	#nav1 ul li ul { display:none; }
	#nav1 ul li:hover ul { display:block; z-index:8888; }
	
	#nav1 a.rex-current, #nav1 a.rex-active { color:#d3d631; }
	.g #nav1 a:hover { /*background-color:#d3d631;*/ color:#d3d631; }
	.y #nav1 a:hover { /*background-color:#3f718c;*/ color:#3f718c; }
	
	/* Nav2 */

	#nav2 a.subtitle { display:block; }

	#nav2 li.title { font-size: 1em; }
	
	#nav2 { z-index:8888; position:relative; }
	#nav2 > ul > li { margin-top:0; }
	#nav2 ul ul { position:absolute; width:100%; box-shadow:0 0 10px rgba(0,0,0,0.1); z-index:1; border-bottom:1px dotted #fff; }

	#nav2 ul ul { bottom:84px; top:auto; }
	#nav2.south ul ul { bottom:84px; top:auto; }
	#nav2.north ul ul { bottom:auto; top:-60px; }
	#nav2.north ul li.active ul { bottom:80px; top:auto; }
	
}

@media screen and (min-width:960px) {

	#nav2 li.title { font-size: 1.3em; }

}

@media screen and (min-width:1280px) {

	#nav2 li.title { font-size: 1.6em; }

}

